message=!cd1
root=/dev/scd0
image[sun4u]=!cd2
	label=linux
	initrd=!cd4
image[sun4c,sun4d,sun4m]=!cd3
	label=linux
	initrd=!cd4
image[sun4u]=!cd2
	label=rescue
	initrd=!cd5
image[sun4c,sun4d,sun4m]=!cd3
	label=rescue
	initrd=!cd5
